ola_dev_info(1)

NAME
ola_dev_info - Display olad devices and ports.

SYNOPSIS
ola_dev_info [ options ]

DESCRIPTION
ola_dev_info is used to display information about the available devices and ports in olad(1).

OPTIONS

-h, --help
    Display the help message.

-p, --plugin-id <plugin-id>
    Show only the devices owned by this plugin id.

SEE ALSO
olad(1), ola_patch(1),